@charset "utf-8";

/*************************************
ファイル管理　tabid383
****************************************/

#dnn_ctr1619_ViewProducts_grdResult,
#dnn_ctr1620_ViewProducts_grdResult,
#dnn_ctr1621_ViewProducts_grdResult,
#dnn_ctr1622_ViewProducts_grdResult{width:100%;line-height:1.2;border-collapse:collapse;border-spacing:0;word-break:break-all;}
#dnn_ctr1619_ViewProducts_grdResult th,
#dnn_ctr1620_ViewProducts_grdResult th,
#dnn_ctr1621_ViewProducts_grdResult th,
#dnn_ctr1622_ViewProducts_grdResult th{padding:5px;text-align:center;color:#333;line-height:1.2;font-weight:normal;background:#ddd;border:1px solid #999;}
#dnn_ctr1619_ViewProducts_grdResult td,
#dnn_ctr1620_ViewProducts_grdResult td,
#dnn_ctr1621_ViewProducts_grdResult td,
#dnn_ctr1622_ViewProducts_grdResult td{padding:5px;text-align:left;vertical-align:top;line-height:1.2;}
/* ieでcolspanのborderが消えるバグ対策込みでborder設定：http://www.stairsdesign.jp/blog/2013/11/iecolspan.html */
#dnn_ctr1619_ViewProducts_grdResult,
#dnn_ctr1620_ViewProducts_grdResult,
#dnn_ctr1621_ViewProducts_grdResult,
#dnn_ctr1622_ViewProducts_grdResult{border:1px solid #999;}
#dnn_ctr1619_ViewProducts_grdResult td,
#dnn_ctr1620_ViewProducts_grdResult td,
#dnn_ctr1621_ViewProducts_grdResult td,
#dnn_ctr1622_ViewProducts_grdResult td{border-top:1px solid #999;border-left:1px solid #999;border-right:1px solid #999;} 
/**/
#dnn_ctr1619_ViewProducts_grdResult td:first-child,
#dnn_ctr1620_ViewProducts_grdResult td:first-child,
#dnn_ctr1621_ViewProducts_grdResult td:first-child,
#dnn_ctr1622_ViewProducts_grdResult td:first-child{width:100px;}/*ファイルNo.*/
#dnn_ctr1619_ViewProducts_grdResult td:first-child+td,
#dnn_ctr1620_ViewProducts_grdResult td:first-child+td,
#dnn_ctr1621_ViewProducts_grdResult td:first-child+td,
#dnn_ctr1622_ViewProducts_grdResult td:first-child+td{width:120px;}/*区分*/
#dnn_ctr1619_ViewProducts_grdResult td:first-child+td+td,
#dnn_ctr1620_ViewProducts_grdResult td:first-child+td+td,
#dnn_ctr1621_ViewProducts_grdResult td:first-child+td+td,
#dnn_ctr1622_ViewProducts_grdResult td:first-child+td+td{width:130px;}/*製品区分*/
#dnn_ctr1619_ViewProducts_grdResult td:first-child+td+td+td,
#dnn_ctr1620_ViewProducts_grdResult td:first-child+td+td+td,
#dnn_ctr1621_ViewProducts_grdResult td:first-child+td+td+td,
#dnn_ctr1622_ViewProducts_grdResult td:first-child+td+td+td{}/*ファイル名*/
#dnn_ctr1619_ViewProducts_grdResult td:first-child+td+td+td+td,
#dnn_ctr1620_ViewProducts_grdResult td:first-child+td+td+td+td,
#dnn_ctr1621_ViewProducts_grdResult td:first-child+td+td+td+td,
#dnn_ctr1622_ViewProducts_grdResult td:first-child+td+td+td+td{width:70px;}/*ファイルカテゴリ*/
#dnn_ctr1619_ViewProducts_grdResult td:first-child+td+td+td+td+td,
#dnn_ctr1620_ViewProducts_grdResult td:first-child+td+td+td+td+td,
#dnn_ctr1621_ViewProducts_grdResult td:first-child+td+td+td+td+td,
#dnn_ctr1622_ViewProducts_grdResult td:first-child+td+td+td+td+td{width:70px;}/*更新者*/
#dnn_ctr1619_ViewProducts_grdResult td:first-child+td+td+td+td+td+td,
#dnn_ctr1620_ViewProducts_grdResult td:first-child+td+td+td+td+td+td,
#dnn_ctr1621_ViewProducts_grdResult td:first-child+td+td+td+td+td+td,
#dnn_ctr1622_ViewProducts_grdResult td:first-child+td+td+td+td+td+td{width:90px;}/*更新日時*/
#dnn_ctr1619_ViewProducts_grdResult td:first-child+td+td+td+td+td+td+td,
#dnn_ctr1620_ViewProducts_grdResult td:first-child+td+td+td+td+td+td+td,
#dnn_ctr1621_ViewProducts_grdResult td:first-child+td+td+td+td+td+td+td,
#dnn_ctr1622_ViewProducts_grdResult td:first-child+td+td+td+td+td+td+td{width:50px;}/*状態*/
#dnn_ctr1619_ViewProducts_grdResult td:first-child+td+td+td+td+td+td+td+td,
#dnn_ctr1620_ViewProducts_grdResult td:first-child+td+td+td+td+td+td+td+td,
#dnn_ctr1621_ViewProducts_grdResult td:first-child+td+td+td+td+td+td+td+td,
#dnn_ctr1622_ViewProducts_grdResult td:first-child+td+td+td+td+td+td+td+td{width:40px;text-align:center;}/*履歴*/
#dnn_ctr1619_ViewProducts_grdResult td:first-child+td+td+td+td+td+td+td+td+td,
#dnn_ctr1620_ViewProducts_grdResult td:first-child+td+td+td+td+td+td+td+td+td,
#dnn_ctr1621_ViewProducts_grdResult td:first-child+td+td+td+td+td+td+td+td+td,
#dnn_ctr1622_ViewProducts_grdResult td:first-child+td+td+td+td+td+td+td+td+td{width:50px;text-align:center;}/*プレビュー*/
/**/
#dnn_ctr1619_ViewProducts_grdResult td:first-child a,
#dnn_ctr1620_ViewProducts_grdResult td:first-child a,
#dnn_ctr1621_ViewProducts_grdResult td:first-child a,
#dnn_ctr1622_ViewProducts_grdResult td:first-child a{display:block;}
/**/
#dnn_ctr1619_ViewProducts_grdResult>tbody>tr:last-child>td:last-child,
#dnn_ctr1620_ViewProducts_grdResult>tbody>tr:last-child>td:last-child,
#dnn_ctr1621_ViewProducts_grdResult>tbody>tr:last-child>td:last-child,
#dnn_ctr1622_ViewProducts_grdResult>tbody>tr:last-child>td:last-child{background:#fff !important;border-top:1px solid #999;}
#dnn_ctr1619_ViewProducts_grdResult table,
#dnn_ctr1620_ViewProducts_grdResult table,
#dnn_ctr1621_ViewProducts_grdResult table,
#dnn_ctr1622_ViewProducts_grdResult table{margin:0 auto;border-collapse:separate;border-spacing:2px;}
#dnn_ctr1619_ViewProducts_grdResult table td,
#dnn_ctr1620_ViewProducts_grdResult table td,
#dnn_ctr1621_ViewProducts_grdResult table td,
#dnn_ctr1622_ViewProducts_grdResult table td{width:auto !important;padding:0;border:1px solid #ccc !important;color:#333;}
#dnn_ctr1619_ViewProducts_grdResult table td span,
#dnn_ctr1620_ViewProducts_grdResult table td span,
#dnn_ctr1621_ViewProducts_grdResult table td span,
#dnn_ctr1622_ViewProducts_grdResult table td span,
#dnn_ctr1619_ViewProducts_grdResult table td a,
#dnn_ctr1620_ViewProducts_grdResult table td a,
#dnn_ctr1621_ViewProducts_grdResult table td a,
#dnn_ctr1622_ViewProducts_grdResult table td a{display:block;text-decoration:none;padding:5px 10px;color:#333 !important;}
#dnn_ctr1619_ViewProducts_grdResult table td a,
#dnn_ctr1620_ViewProducts_grdResult table td a,
#dnn_ctr1621_ViewProducts_grdResult table td a,
#dnn_ctr1622_ViewProducts_grdResult table td a{background:#eee !important;}
#dnn_ctr1619_ViewProducts_grdResult table td a:hover,
#dnn_ctr1620_ViewProducts_grdResult table td a:hover,
#dnn_ctr1621_ViewProducts_grdResult table td a:hover,
#dnn_ctr1622_ViewProducts_grdResult table td a:hover{text-decoration:none;background:#ddd !important;}
#dnn_ctr1619_ViewProducts_pnlAllArea .search,
#dnn_ctr1620_ViewProducts_pnlAllArea .search,
#dnn_ctr1621_ViewProducts_pnlAllArea .search,
#dnn_ctr1622_ViewProducts_pnlAllArea .search{padding:5px 0 ;}
#dnn_ctr1619_ViewProducts_pnlAllArea .categoryClass,
#dnn_ctr1620_ViewProducts_pnlAllArea .categoryClass,
#dnn_ctr1621_ViewProducts_pnlAllArea .categoryClass,
#dnn_ctr1622_ViewProducts_pnlAllArea .categoryClass{padding:0 0 5px;}



/*************************************
カテゴリ管理　tabid383
****************************************/
.infoDNN_FileDB_EditCategoryItem>table{width:100%;margin:0 0 20px;line-height:1.2;word-break:break-all;border-collapse:collapse;border-spacing:0;border:none;}
.infoDNN_FileDB_EditCategoryItem>table>tbody>tr>td{padding:10px;text-align:left;vertical-align:top;line-height:1.2;border-bottom:1px solid #ccc;}
.infoDNN_FileDB_EditCategoryItem>table>tbody>tr>td.SubHead{width:200px;text-align:left;}
/*説明文１*/
#dnn_ctr1619_EditCategoryItem_txtDescription1_txtDescription1{width:100% !important;}
#dnn_ctr1619_EditCategoryItem_txtDescription1_txtDescription1_contentIframe{height:140px !important;}
/*カテゴリイメージ*/
#dnn_ctr1619_EditCategoryItem_urlCategoryImg_TypeRow br{display:none;}
/**/
.infoDNN_FileDB_EditCategoryItem>p{text-align:center;}


/**/
